if violation.timing == 'Day'
	|Oggi
if violation.timing == 'Week'
	|Questa settimana
if violation.constraint == 'greater'
	|non hai consumato abbastanza
if violation.constraint == 'less'
	|hai consumato
|!{ violation.entity }
if violation.constraint == 'less'
	|in grande quantità 
|(
|!{ violation.quantity } 
if violation.constraint == 'greater'
	|su un minimo di
if violation.constraint == 'less'
	|su un massimo di
|!{ violation.expectedQuantity } 
|).
